function FileData_Pairs(x)
{
x.t("nytro","controller");
x.t("nytro","upgrading");
x.t("upgrade","mode");
x.t("upgrade","megaraid");
x.t("upgrade","controller");
x.t("upgrade","firmware");
x.t("version","new");
x.t("version","existing");
x.t("shown","following");
x.t("completion","signal");
x.t("cache","controller");
x.t("cache","follow");
x.t("until","restart");
x.t("until","server");
x.t("dialog","locate");
x.t("mode","until");
x.t("mode","controller");
x.t("mode","firmware");
x.t("icon","controller");
x.t("displays","version");
x.t("left","panel");
x.t("megaraid","storage");
x.t("want","upgrade");
x.t("new","firmware");
x.t(".rom","file");
x.t(".rom","update");
x.t("file","shown");
x.t("file","restart");
x.t("file","click");
x.t("file","prompted");
x.t("browse","locate");
x.t("controller","want");
x.t("controller","sends");
x.t("controller","firmware");
x.t("controller","discard");
x.t("controller","utility");
x.t("controller","update");
x.t("controller","updated");
x.t("enables","easily");
x.t("avoid","data");
x.t("virtual","disks");
x.t("window","select");
x.t("window","click");
x.t("sends","data");
x.t("indicate","whether");
x.t("restart","system");
x.t("write","mode");
x.t("disk","subsystem");
x.t("select","controller");
x.t("signal","host");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","displays");
x.t("software","enables");
x.t("whether","want");
x.t("loss","dirty");
x.t("outage","controller");
x.t("follow","steps");
x.t("steps","upgrade");
x.t("code","contained");
x.t("dirty","cache");
x.t("firmware","upgrade");
x.t("firmware","version");
x.t("firmware","dialog");
x.t("firmware","left");
x.t("firmware","megaraid");
x.t("firmware","file");
x.t("firmware","avoid");
x.t("firmware","code");
x.t("firmware","click");
x.t("firmware","flashed");
x.t("firmware","upgrading");
x.t("firmware","effect");
x.t("click","icon");
x.t("click","megaraid");
x.t("click","browse");
x.t("click","controller");
x.t("existing","firmware");
x.t("prompted","indicate");
x.t("power","outage");
x.t("disks","write");
x.t("reboots","write");
x.t("figure","figure");
x.t("figure","update");
x.t("db15-001059-00-april","2013");
x.t("manager","window");
x.t("manager","software");
x.t("subsystem","received");
x.t("flashed","new");
x.t("panel","megaraid");
x.t("upgrading","nytro");
x.t("transfer","completion");
x.t("data","loss");
x.t("data","transfer");
x.t("data","transaction");
x.t("host","disk");
x.t("discard","dirty");
x.t("received","data");
x.t("utility","forces");
x.t("case","power");
x.t("locate",".rom");
x.t("locate","file");
x.t("transaction","case");
x.t("easily","upgrade");
x.t("storage","manager");
x.t("following","figure");
x.t("contained",".rom");
x.t("system","new");
x.t("system","db15-001059-00-april");
x.t("effect","until");
x.t("forces","virtual");
x.t("server","reboots");
x.t("update","file");
x.t("update","controller");
x.t("updated","new");
}
